Subject: DMCA esc
From: M ramananda <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>
Date: Sat, 21 Jul 2012 22:07:42 +0530 (IST)

Hi, 

Name : Melissa 
Email : [email-masked] 

No contact details 

Chat Transcript: 

Hello, I have $13,000.00 in debt and make $850 bi-weekly of stable income. What could I do and what are my best options? 
Shelly has joined the chat. 
Shelly : Hi There 
Melissa : Hello 
Melissa : So what are my options Shelly? 
Shelly : Would you like to know how our program works? 
Melissa : I read up on the program! I just need to know what you believe my montly payment would be (approximately of course) 
Melissa : Are you an actual person or is this a computer?? 
Shelly : I am real person, However I cannot comment on that as however at this point I don’t know if you would even qualify for the program. 
Shelly : Would you like to know if you can qualify for the program? 
Melissa : If I have more than $1,000.00 debt (which I have $13,000.00) and have a stable income (which I have $850.00 bi-weekly of stable income. I should qualify correct? 
Melissa : I guess you are busy right now. Thank you for your time Shelly! Have a nice weekend! 
Disconnected by the visitor. Chat session has ended. 

2nd Chat : 

Can someone help me. I'm $13,000.00 in debt and make $850.00 bi-weekly? 
Shelly has joined the chat. 
Shelly : Hi Melissa 
Shelly : Sorry about the earlier, there was some technical glitch in my system 
Melissa : Ok, so do I qualify or don't I? 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : What’s your full name & telephone number ? 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh